• Introducing Dark Mode! Switch by clicking on the lightbulb icon next to Search or by clicking on Default style at the bottom left of the page!

Can JDE World 9.1 run on V7R2?

AFS-JDE

Member
We have a client that is running JDE World 9.1 with Custom Code on V6R1. They would just like to get to a newer iSeries running V7R2 or V7R3 without the having to modify the custom code that is working with 9.1.
 

schojo44

Active Member
We have a client that is running JDE World 9.1 with Custom Code on V6R1. They would just like to get to a newer iSeries running V7R2 or V7R3 without the having to modify the custom code that is working with 9.1.
Did you check the Certifications tab on My Oracle Support? A9.1 Double Byte Base Product e.g. is certified until V7.1
(in case of any problems you might encouter i strongly suggest to keep your setup certified)
 

slandess

Well Known Member
Does your client have a support agreement with Oracle?

They will need to get the media containing the IBM i 7.2 or 7.3 - compatible JDE objects as well as Software Protection Codes in order to run JDE software on the new system.

You cannot save and restore the V6R1 Oracle-supplied program objects from the old system and restore them on a newer version of the Operating System, since they have Observability removed and the restore will fail.
 
Top